BODY
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;	
	overflow:auto;
	scrollbar-base-color:#6D8693;    
    scrollbar-face-color:#7D97B0;    
    scrollbar-track-color:#BFC8CF;
}

.DarkBlueText
{
	color: #11a3b1;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;	
}

.WhiteMenuText
{
	text-decoration: none;
	color: white;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;	
}

.EditTextBox
{	
	font-weight: normal;
	font-family: Arial;
	font-size: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: #4F78BF;
}

/* */
.ContentHead
{
	color: white;
	background-color: #11a3b1;
	font-family: Century Gothic, Arial;
	font-size: 16px;
	font-weight: bold;
	height: 25px;
}

/* */
.SubContentHead
{
	background-color: #99ffcc;
    color : black;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
}

/* */
.UnitCost
{
	color: #808080;
	font-family: Verdana, Arial;
	font-size: 15px;
	line-height: 20pt;
}

/* */
.ModelNumber
{
	color: #808080;
	font-family: Verdana, Arial;
	font-size: 11px;
	line-height: 20pt;
}

/* */
.ErrorText
{
	color: red;
	font-family: Verdana, Arial;
	font-size: 12px;
	line-height: 20pt;
}

.ProductListHead
{
	color: black;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	line-height: 14pt;
	text-decoration: underline;
}
.ProductListItem
{
	color: black;
	font-family: Verdana, Arial;
	font-size: 10px;
}

.CartListHead
{
	padding-left: 5px;
	vertical-align: text-top;	
	font-size: 11px;
	border-left: dimgray 1px solid;
	color: black;
	border-bottom: dimgray;
	font-family: Arial;
	background-color: #99ffcc;
	cursor: hand;
}

.CartListItem
{
	background-color: #ffffff;
	border-bottom: dimgray;
	border-left: dimgray 1px solid;
	color: black;
	font-family: Verdana, Arial;
	font-size: 11px;
	padding-left: 5px;
}

.CartListItemAlt
{
	background-color: #E5F7E5;
	border-bottom: dimgray;
	border-left: dimgray 1px solid;
	color: black;
	font-family: Verdana, Arial;
	font-size: 11px;
	padding-left: 5px;
}

.divContainer
{
   overflow: auto;
   height: expression(document.body.clientHeight); 
   width: expression(document.body.clientWidth);
   vertical-align:top;
}

.CartListHeadLocked
{
	padding-left: 0px;
	vertical-align: text-top;	
	font-size: 11px;
	border-left: dimgray 1px solid;
	color: black;
	border-bottom: dimgray;
	font-family: Arial;
	background-color: #99ffcc;
	cursor: hand;
	position:relative;
	top: expression(document.getElementById("tbl-container").scrollTop-2);	
}

.CartListFooter
{
	background-color: #cecef4;
	line-height: 10pt;
}

/* text style for the links */

A.SiteLink:hover
{
	background-color: #99ffcc;
	line-height: 10pt;
}


A.SiteLinkBold:hover
{
	color: white;
	text-decoration: none;
}

/* */
A.MenuUnselected, A.MenuUnselected:link, A.MenuUnselected:visited
{
	color: goldenrod;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	padding-left: 10px;
}

A.MenuUnselected:hover
{
	color: white;
	text-decoration: underline;
	padding-left: 10px;
}

A.MenuSelected
{
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	padding-left: 10px;
}

A.MenuSelected:hover
{
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	padding-left: 10px;
}

/* GENERAL */

/* text style used for most text rendered by modules */
.Normal
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
}

.NormalDouble
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 20px;
}

/* text style used for textboxes in the admin pages, for Nav compatibility */
.NormalTextBox
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
}

/* text style used for selects in the admin pages, for Nav compatibility */
.NormalSelect
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
}

/* text style used for controls in the admin and edit pages, for Nav compatibility */
.NormalControl
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

/* text style used for checkboxes in the admin and edit pages, for Nav compatibility */
.NormalCheckBox
{
	margin-left: -4px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

/* text style used for checkboxes in the admin and edit pages, for Nav compatibility */
.NormalRadio
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-indent: -5px;
}

/* text style used for checkboxes in the admin and edit pages, for Nav compatibility */
.NormalButton
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-indent: -5px; /*    border-style: solid;     border-width: 1px;     border-color: #cccc99; */
	background-color: #ccccaa;
}

.NormalRed
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: red;
}

.NormalBold
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
}

.NormalItalic
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
}

.rightInput
{
	text-align: right;
	border-style: solid;
	border-width: 1px;
	font-family: Verdana, Arial;
	font-size: 11px;
}

.flatbutton
{
	border-style: none;
	margin: 0,0,0,0;	
	background-color: #517dbc;
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
}

.actionbutton
{
	border-style: solid;
	border-color: Black;
	color: white;
	border-width: 1px;
	background-color: #990000;
}

.actiontext
{
	font-weight: bold;
	font-size: 12px;
	cursor: hand;
	color: white;
	font-family: Arial;
	text-decoration: none;
}

.allborders
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
}
.normalLocked
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	position:relative;
	z-index:20;
	top: expression(document.getElementById("tbl-container").scrollTop-2);	
}

.rowLocked
{	
	position:relative;
	z-index:20;
}
.topborders
{
	border-right: black 1px solid;
	border-bottom: black 1px solid;
}

SMALL
{
	font-size: 8px;
}

BIG
{
	font-size: 14px;
}

BLOCKQUOTE, PRE
{
	font-family: Lucida Console, monospace;
}


UL LI
{
	list-style-type: square;
}

UL LI LI
{
	list-style-type: disc;
}

UL LI LI LI
{
	list-style-type: circle;
}

OL LI
{
	list-style-type: decimal;
}

OL OL LI
{
	list-style-type: lower-alpha;
}

OL OL OL LI
{
	list-style-type: lower-roman;
}

HR
{
	height: 1pt;
	text-align: left;
}
A
{	text-decoration:none;
	color:Black;
}
